<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>

    <link rel="stylesheet" href="css/style.css">

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/css/bootstrap.min.css"
          rel="stylesheet" integrity="sha384-GLhlTQ8iRABdZLl6O3oVMWSktQOp6b7In1Zl3/Jr59b6EGGoI1aFkw7cmDA6j6gD"
          crossorigin="anonymous">
</head>
<body>

  <h1>IT Event Creation</h1>

  <div class="w-50 mx-auto">
    <div class="mb-3">
      <label for="formGroupTitle" class="form-label">Title</label>
      <input type="text" class="form-control" id="formGroupTitle" placeholder="Event Title">
    </div>
    <div class="mb-3">
      <label for="formGroupDate" class="form-label">Date</label>
      <input type="text" class="form-control" id="formGroupDate" placeholder="Event Date">
    </div>
    <div class="mb-3">
      <label for="formGroupAddress" class="form-label">Address</label>
      <input type="text" class="form-control" id="formGroupAddress" placeholder="Event Address">
    </div>
    <div class="mb-3">
      <label for="formGroupCity" class="form-label">City</label>
      <input type="text" class="form-control" id="formGroupCity" placeholder="Event City">
    </div>
  </div>

  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/js/bootstrap.bundle.min.js"
          integrity="sha384-w76AqPfDkMBDXo30jS1Sgez6pr3x5MlQ1ZAGC+nuZB+EYdgRZgiwxhTBTkF7CXvN"
          crossorigin="anonymous"></script>

</body>
</html>